.. _int: https://docs.python.org/2/library/stdtypes.html

.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../../../vmodl/DynamicData.rst


vim.host.KernelModuleSystem.ModuleInfo.SectionInfo
==================================================
  Information about a module section.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    address (`long`_):

       Base address of section.
    length (`int`_, optional):

       Section length.
